<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<hymn_number>19</hymn_number>
<author>Edmond Louis Budry, Georg Friedrich Haendel</author>
<title>Şanlar Hep Senin, Muzaffer Sensin! TY19</title>
<lyrics>[V1]
.D                 A        D  A
 Şanlar hep senin, muzaffer sensin!
.D                  Em A     D
 Sonsuz bir zaferle ölümü yendin!
.           A7 Bm  G    Em    A
 Parlayan melekler taşı kaldırdı;
.Bm            E   F#m Bm E     A
 Seni saran bezler me__zarda kaldı.

[C1]
.  D                 A        D  A
   Şanlar hep senin, muzaffer sensin!
.  D                  Em A     D
   Sonsuz bir zaferle ölümü yendin!

[V2]
 İşte, Rab İsa! Yaşama döndü,
 Selam verir bize, korku silindi!
 Kilise, sevinçle söyle ilahi,
 Dirildi Rab İsan, ölüm yenildi!

[V3]
 Şüphemiz yoktur, Yaşam Önderi,
 Sensiz hayat yoktur - güçlendir bizi.
 Tam zafer ver bize sonsuz sevginle,
 Ölümden al bizi göksel evine!</lyrics>
</song>